• 0

    posted a message on [Aesthetic] Animated Player - Compatibility and Flying! [v1.5.1]
    Quote from TechBoy1423

    My Skin has eyes that are two pixels tall, so that's one suggestion I have is a 2 pixel high eyes option in the config. I know that is going to be hard to try but it would make some more people happy.


    I had come in here to suggest the very same thing.
    Posted in: Minecraft Mods
  • 0

    posted a message on Wallpaper Generator with skins
    Heh, this looks pretty cool. Thanks for posting it
    Posted in: Minecraft Tools
  • 0

    posted a message on [1.2.5] MoreCreeps & Weirdos v2.62 SLOT MACHINES - OLD LADIES - RAGING BULL - PET RADIO - NEW ITEMS!
    I'm sorry, but the topic of your title just keeps getting weirder with each update. It's still been an amazing mod since it came out though, good job!
    Posted in: Minecraft Mods
  • 0

    posted a message on [1.3.2][WIP]MajorMCAddon
    So, it looks like another tool/armor/ore mod. Though I have high hopes for that class system in that to do list, assuming that it's not just another item and I've misinterpreted what you mean by 'classes.' Anyway, good luck with your mod!
    Posted in: WIP Mods
  • 0

    posted a message on Newbie needs help with moding -- specifically Aether for 1.3.2
    Don't listen to the person above you. The Aether team is currently working on updating for 1.3.2, and currently have pre-releases available for 1.2.5. This still means that the mod will not run on 1.3.2 regardless of what version you downloaded. You could downgrade to 1.7.3 to install the version you have downloaded, but you would lose a lot of features both in the Aether and in Minecraft itself, not to mention all the bugs that have been fixed in later versions of both. I also would not downgrade to 1.2.5, because the pre-releases for that version are quite buggy, and 1.2.5 will be incompatible with all mods updated to the latest version of Minecraft.

    Pretty much, just wait. It's not out for 1.3.2 at the moment, but it will come. You can watch on this page for the eventual update, but until then, don't bother with downgrading. It's not worth the effort for all the bugs that will appear. Also, any mods made will only work with the version they are made for. Mods made for 1.7.3 will only work with 1.7.3, and no other versions before or after.
    Posted in: Mods Discussion
  • 0

    posted a message on [1.2.5] Clearlyspam23's Manacraft: adding magic spells to Minecraft (New magic, same magic taste))
    Quote from trogdor7

    This mod looks really awesome, however I am having a slight problem with it. I cannot seem to find any manaberry blocks. They do not appear to be spawning in my world. I've ran through I don't know how much forest and plains, and no luck. I haven't been to the nether yet, so I'm not sure if the other blocks are spawning, but no manaberries for me. Do they only generate during world creation? I started my game before installing this mod... so maybe that's the problem. I did start a new world and found the blocks with no problem, so it appears to be working there. I would just rather not have to start a new world because I've gotten pretty far in mine. Any tips/suggestions on finding manaberries? Thanks! Oh, and just fyi, I'm still running 1.2.5. I know there's been a lot of questions on this board about updating to 1.3.1. That's not an issue with me! haha


    Yeah, they're created in world generation as you found. You could hack in some mana with an inventory editor, or you could just travel very far away and find some. Just one thing though, if you can get to the Nether, go there. You get SO much more there.
    Posted in: Minecraft Mods
  • 0

    posted a message on [1.2.5] Clearlyspam23's Manacraft: adding magic spells to Minecraft (New magic, same magic taste))
    Quote from Clearlyspam23

    yeah, sorry I've been MIA for a while. This mod WILL be updated, however with 1.3.2 just around the corner, I'll probably wait to release any updates until afterwards.


    The difference between 1.3.2 and 1.3.1 is just bug fixes. Any mods made for 1.3.1 will work with 1.3.2.
    Posted in: Minecraft Mods
  • 0

    posted a message on [1.5.2] FiniteLiquid v5.93
    I've been using the mod for a little while now, and haven't noticed any bugs, other than generated sponges looking weird and water being slow to update and feeling more like goo than water. Here's a picture of the strange sponges:


    I'm using Painterly Pack, so the water looks stranges. As for mods I've got these:
    ModLoader 1.3.1
    Rei's Minimap v3.2_05
    Finite Liquid
    3D Items
    OptiFine 1.3.1 HD_U_B1

    Edit: Maybe I should have experimented some more. I guess that's how sponges normally act. The water just appears on top, and just looked strange seeing it for the first time.
    Posted in: Minecraft Mods
  • 2

    posted a message on [1.3_1] Quintessential Creatures [WIP][MOD]
    Quote from Alkein

    this is updated for 1.3.1, Does that mean your working on it again???
    Also, All i want is at least the luck dragon.
    Please Finish this mod, its amazing i love all your suggestions


    No, it is not updated to 1.3.1. It is still made for the outdated Beta 1.3_1. They're not the same thing. The three of you also necroposted.
    Posted in: WIP Mods
  • 0

    posted a message on [1.13.2] Dynamic Lights - portable and moving lightsources
    Quote from Sci648

    I understand that mods do need a specific order. with MFL then Dynamic lights(DL); DL has 8 errors with optifine having 1 and if I change the order to optifine then DL optifine has 2 errors and DL has 15 errors. that is why I suspect FML as being the problem. Oh, forgot to mention I am using magic launcher. for now I just use Modloader because it works with no errors.


    Errors are simply saying that a class is overwritten by another mod lower down in the list, they're not saying you can't play with them. When it was 1.2.5 and I had ~50 mods, only a few of the mods in my list didn't have an error of some kind. Just ignore the errors, even ignore the 'incompatible' message if you need, just try it. Changes are, it will still run.
    Posted in: Minecraft Mods
  • 0

    posted a message on [1.5.2]Improved First Person View (version 1.5.2r1, May 30th 2013)
    Quote from Faelinor

    I've been wondering.

    If I'm using a modified model, will it show the modified model in 1st person? Or will it only show the default 'human male' model with the current skin.

    Ex. If I'm using a Human Female model with a girl human skin, with this mod installed will I see only 1st person Human Male model with a girl human skin? Or if I'm using something more drastic like a Pony model, will I be able to see the Pony model in 1st person?


    It'll show up just fine. The Female model will probably work with no issues, but as someone else mentioned above, using Mine Little Pony has issues. In that model, the head is moved, but your view isn't, so your view is just above your head, and some times inside your head. It still runs though, if you really want to do so xD
    Posted in: Minecraft Mods
  • 0

    posted a message on [1.3.1] List of mods that have updated to 1.3.1 [Optifine!] [ModLoader!]
    Quote from Jameess

    Hey thanks ! Do you know when the Auto Switcher will be out for 3.1.3 ?
    Thanks :)


    It'll be out as soon as Forge updates
    Posted in: Mods Discussion
  • 0

    posted a message on [1.3.1] List of mods that have updated to 1.3.1 [Optifine!] [ModLoader!]
    Quote from senpaisubaraki

    Do one or two a a time ! copy the links, past them, and close the tabs x.x
    maybe you should mod your logic :P
    (no offense)

    Quote from Mr.OMG

    Well maybe you should copy and paste the mod's link to the notepad and then close the tab.

    :)


    The lag isn't really getting to me, it's still more responsive than my old Pentium III computer. The thing is there's a lot of threads to go through, and whether they're in notepad or not it's still a thread that I have to categorize and make a description for.
    Posted in: Mods Discussion
  • 0

    posted a message on [1.3.1] List of mods that have updated to 1.3.1 [Optifine!] [ModLoader!]
    Quote from senpaisubaraki

    why would you open so many tabs .. ?


    Each one is a thread for a mod that has updated :/
    Posted in: Mods Discussion
  • 0

    posted a message on [1.3.1] List of mods that have updated to 1.3.1 [Optifine!] [ModLoader!]
    Quote from Mr.OMG

    Use Mozilla :)

    i have it and I can open over 200 tabs without lag

    I have also 8Gb or RAM


    That's not it though. I'm not saying it's impossible to do because there's too many tabs, there's just a LOT of threads that I have to go through. Also, I kinda like Chrome, though I used to swear by FireFox xD
    Posted in: Mods Discussion
  • To post a comment, please or register a new account.